<div class="grid" ng-show="shares.length > 0">

	<header class="row no-padding clearfix">
		<div class="col-2-3"><h2>Utfärdade Aktier</h2></div>
	</header>
	<div class="row clearfix">

		<div svab-feedback-target="shareinfo.get"></div>

	</div>
	<div class="row clearfix fake-table">

		<ul class="col-1 clearfix">
			<li class="col-1 fake-row-heading clearfix">
				<ul class="col-1">
					<li class="col-1-3 fake-heading">Aktieslag</li>
					<li class="col-1-3 fake-heading">Antal Aktier</li>
					<li class="col-1-3 fake-heading">Röstvärde</li>
				</ul>
			</li>

			<li class="col-1 fake-row clearfix" ng-repeat="share in shares">

				<ul class="col-1 clearfix">
					<li class="col-1-3"><span>{{share.aktieSlag}}</span></li>
					<li class="col-1-3"><span>{{share.antal}}</span></li>
					<li class="col-1-3"><span>{{share.rostVarde}}</span></li>
				</ul>
			</li>

		</ul>
	</div>


</div>